.hero-container {max-width: 100%; height: 600px; background-size: cover; vertical-align: middle;} 
.hero-container img {display: none;}
.article-content {margin-top: 25px;}




a.btn.white:hover,
input[type=submit].white:hover,
button[type=submit].white:hover {
  color: #1abc9c;
  border-color: #1abc9c;
}
#logo,
button.searchsubmit,
#paging span.current {
  background-color: #1abc9c;
}

a.btn,
input[type=submit],
button[type=submit] {
  border-color: #1abc9c;
}
a,
#navigation a:hover,
#navigation .sfHover > a,
a.btn,
input[type=submit],
button[type=submit] {
  color: #1abc9c;
}
#paging a,
#paging span {
  background-color: none;
  border: 2px solid #1abc9c;
  color: #1abc9c;
}

